/* General */
body { background-color: #818792; color:#ccc; font-family: arial; padding: 10px; font-size: 1.2em;  }
a { color: #9cc6cf;  }

img {vertical-align: middle;}
pre {font-size: 12px;} 

h1 {margin-block-start: 0.7em;
   margin-block-end: 0.7em;}
   
   
h2 {margin-block-start: 1em;}
h3 {font-size: 1.1em; color: rgb(255, 189, 90);     
   margin-block-start: 1em;
   margin-block-end: 1em;}

.rounded { background-color: #242830; 
   border-radius: 13px;
   padding: 30px 40px; 
   margin: 0 0 20px 20px; 
   overflow: hidden;       
   min-width: 350px; 
   max-width: 800px; }

.code {background-color: #444; 
   padding: 0.75em; 
   font-size: 1em; 
   color: white;
   margin: 10px 0;
   border-radius: 5px; 
   display: block;
   border-radius: 1em
}

.tabled {
   display: grid;
   grid-template-columns: 1fr 240px;
   gap: 5px;
   max-width: 750px;
}

.tabled label {
   background-color: #343434;
   color:rgb(184, 183, 181);
   padding: 0.75em 1em;
   border-radius: 1em;
   font-size: 1.2em;
}

.tabled .colRight {
   background-color: #343434;
   padding: 0.75em 1em;
   font-weight: bold;
   border-radius: 1em;
   font-size: 1.1em;
}

.url {
   font-size: 14px; 
   color: rgb(255, 189, 90);
}
.keys {height: 30px; margin: 0px 5px;}
.scroll {height: 38px; margin: 0px;}
.plusminus {font-size: 25px;}
.plus {color: rgb(255, 189, 90); font-size: 1.2em; padding: 0 8px}
.gamey {width: 90px; height:90px;}

